Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0008716TestLinkRequirement Managementpublic2019-07-07 11:252019-07-10 12:14
Reporterasishgupta 
Assigned Tofman 
PriorityhighSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Fixed in Version 
Summary0008716: "Too many results. Please, set a more specific criteria for the search" during Search Requirements
DescriptionHi ,
We are using TestLink 1.9.14 .
In the Search Requirements , if there are too many results matching the search criteria , then its giving message as "Too many results. Please, set a more specific criteria for the search" .
Is there any way to increase the matching parameter count ?.

Regards
ASISH KUMAR GUPTA
Steps To ReproduceWhenever there are too many results like over 500 matching the search criteria.
Additional InformationWe are using TestLink 1.9.14 .
TagsNo tags attached.
Database (MySQL,Postgres,etc)MySQL
Browser
PHP VersionPHP version: 5.5.35
TestCaseID
QA Team - Task Workflow StatusTBD
Attached Files

- Relationships

-  Notes
(0028992)
fman (administrator)
2019-07-08 10:19

this is not an issue, please ask for help on forum.
give a look to config.inc.php for configuration option
you can consider to buy support
(0028994)
asishgupta (reporter)
2019-07-09 13:45

Thank you for your suggestion of "give a look to config.inc.php" . It is resolved now .
Can you please let me know about the types of support available and the associated cost ?
(0028995)
fman (administrator)
2019-07-10 12:14

I'm going to send you a private email
regards
(0028996)
fman (administrator)
2019-07-10 12:14

no change required

- Issue History
Date Modified Username Field Change
2019-07-07 11:25 asishgupta New Issue
2019-07-08 10:19 fman Note Added: 0028992
2019-07-09 13:45 asishgupta Note Added: 0028994
2019-07-10 12:14 fman Note Added: 0028995
2019-07-10 12:14 fman QA Team - Task Workflow Status => TBD
2019-07-10 12:14 fman Note Added: 0028996
2019-07-10 12:14 fman Status new => closed
2019-07-10 12:14 fman Assigned To => fman
2019-07-10 12:14 fman Resolution open => fixed



Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker